Can't use pipewire-pulse after updating to F40

Hello, I use pipewire with pipewire-pulse but after updating to F40 for some reason I can’t play online videos with any browser (Videos pauses and goes out of sync with the audio), I tried removing it and videos can play normally again.

Does anybody knows what is happening and how to fix it?
I use the Asahi Linux Remix btw, Thanks!

From Ask Fedora to Ask Asahi

Added f40

Any help please?

After updating to 6.8.10-400.asahi.fc40.aarch64+16k
pipewire-pulseaudio is automatically installed and causes the same error.